Mailly文档

Audiences the contact belongs to

GET
/contacts/{externalContactId}/audiences

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

externalContactId*string

Stable key of the external contact

Response Body

Audience memberships

application/json
  1. response
success*boolean
externalId*string
audiences*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/contacts/string/audiences'
{  "success": true,  "externalId": "string",  "audiences": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}